/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.11.18.1766819808
Updated: 2025-12-27 07:16:48

*/

/* ===============================
   COLOR VARIABLES (REFERENCE)
================================ */
:root{
    --primary:#1e73be;
    --dark:#222;
    --gray:#666;
    --light:#f5f7fa;
    --border:#e2e6ea;
    --price:#e63946;
}

/* html, body {
overflow-x: hidden !important;
} */
.leaflet-top, .leaflet-bottom {
    z-index: auto !important;
}
.tour-with-image img {
    box-shadow: 0 4px 10px rgba(0,0,0,0.12);
}
.woocommerce-MyAccount-content .shop_table td{
    text-align: center !important;
}
.ga-support-form input[type="text"], .ga-support-form input[type="email"], .ga-support-form .textarea-support-form {
    border: solid 1px #b58e53;
}
.ga-support-form .button {
    color: white !important;
}
.hero {
    position: relative;
    height: 80vh;
    overflow: hidden;
}

.hero-slider {
    position: absolute;
    inset: 0;
}

.extra_d_option .d_option {
    margin-bottom: 15px;
}

.hero-slide {
    position: absolute;
    inset: 0;
    opacity: 0;
    transition: opacity 1s ease;
}

.hero-slide.active {
    opacity: 1;
    z-index: 1;
}

.hero-slide img {
    width: 100%;
    height: 100%;
    object-fit: fill;
}
.hero-content .tours_detail_title{
	/*text-align: left !important;*/
    max-width: 100% !important;
}
/* Overlay */
.hero-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.45);
    z-index: 2;
}

/* Content */
.hero-content {
    position: relative;
    z-index: 3;
    color: #fff;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
}

/* Arrows */
.hero-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 4;
    background: rgba(0,0,0,0.4);
    color: #fff;
    border: none;
    font-size: 42px;
    width: 48px;
    height: 48px;
    cursor: pointer;
    border-radius: 50%;
}

.hero-arrow.prev { left: 20px; }
.hero-arrow.next { right: 20px; }

/* Dots */
.hero-dots {
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 4;
    display: flex;
    gap: 10px;
}

.hero-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: rgba(255,255,255,0.5);
    cursor: pointer;
}

.hero-dot.active {
    background: #fff;
}

.departure-section {
  max-height: 400px;   /* adjust height */
  overflow-y: auto;    /* vertical scroll */
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch; /* 🔥 enables smooth scroll on mobile */
}

.ga-table th {
  position: sticky;
  top: 0;
  background: #fff;
  z-index: 2;
}

/* Mobile */
@media (max-width: 768px) {
    .hero {
        height: 65vh;
    }
}

@media (min-width: 922px) {
    .site-content .ast-container {
        display: block;
		padding: 0;
    }
}

.top10-wrapper {
  background: #b58e53;
  padding: 20px 0px 30px;
  padding-bottom: 10px;
  color: #fff;
}

.top10-wrapper h2 {
  font-size: 22px;
  margin-bottom: 20px;
}

.top10-item {
  position: relative;
  transition: transform 0.3s ease;
}

.top10-item img {
  width: 160px;
  border-radius: 6px;
  z-index: 2;
  position: relative;
}

.top10-item:hover {
  transform: scale(1.12);
  z-index: 10;
}
.tours_global_counter_class{
    color: #060d1c;
    line-height: 31px;
    font-family: 'Cormorant Garamond';
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: 600;
}
.rank {
  position: absolute;
  color: transparent !important;
  -webkit-text-stroke: 0.001px rgba(255, 255, 255, 0.35);
  font-size: 140px;
  font-weight: 900;
  left: -67px;
  bottom: -55px;
  z-index: 1;
  pointer-events: none;
}
.swiper {
    margin-left: 25px !important;
}
.badge {
    position: absolute;
    bottom: -6px;
    left: 45px;
    background: #e50914;
    color: #fff;
    font-size: 12px;
    padding: 4px 8px;
    border-radius: 3px;
    z-index: 3;
}

.swiper-wrapper {
    margin-left: 60px;
}

.top10-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  margin-left: 90%;
}

.top10-header h2 {
  margin: 0;
}

.top10-arrows {
  display: flex;
  gap: 10px;
}

/* Override Swiper default positioning */
.top10-arrows .swiper-button-prev,
.top10-arrows .swiper-button-next {
  position: static;
  width: 36px;
  height: 36px;
  margin: 0;
  background: rgb(255 255 255 / 60%);
  border-radius: 50%;
}


/* Hover effect */
.top10-arrows .swiper-button-prev:hover,
.top10-arrows .swiper-button-next:hover {
  background: rgba(255,255,255,0.35);
}
.top10-arrows .swiper-button-prev::after, .top10-arrows .swiper-button-next::after {
    font-size: 18px !important;
    color: #b58e53 !important;
    font-weight: 900 !important;
}
.tour-hierarchy {
    display: flex;
    gap: 10px;
}
.tour-hierarchy-inner {
    display: flex;
    gap: 10px;
}
.tour-hierarchy p, a{
    font-size: 16px;
}
.btn_sticky_box {
    position: sticky;
    top: 150px;
 }
.day-image-gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin-bottom: 20px;
    gap: 10px;
}
.day-image-gallery img {
    height: 160px;
    width: 300px;
}
@media (max-width: 768px) {
    .tour-hierarchy {
        display: block;
    }
    .tour-hierarchy p, a {
        font-size: 10px;
    }
    .swiper-wrapper {
        margin-left: 70px;
    }
    /*.swiper-slide {*/
    /*    margin-right: 80px !important;*/
    /*}   */
    .top10-header {
        margin-bottom: 25px;
        margin-left: 70%;
    }
    .popup-content {
        grid-template-columns: repeat(1, 1fr) !important;
    }
    .popup-close {
        top: 0px !important;
    }
    .ga-accordion-icon {
      padding-left: 8px;
    }
}

/* ===============================
   FULL WIDTH BANNER
================================ */
.ga-banner{
	height: 325px;
    width:100vw;
    margin-left:calc(-50vw + 50%);
/*     min-height:513px; */
    background-size:cover;
    background-position:center;
    position:relative;
    display:flex;
    align-items:center;
}
.ga-banner::before{
    content:'';
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.55);
}
.ga-banner .container{
    position:relative;
/*     max-width:1200px; */
}
.ga-banner h1{
	margin: 200px 0  0 0;
	padding: 0 40px !important;
    color:#fff;
    font-size:46px;
    font-weight:700;
    margin-bottom:10px;
}
.ga-banner p{
	padding: 0 40px !important;
    color:#f1f1f1;
    font-size:18px;
}

/* ===============================
   MAIN LAYOUT
================================ */
/* .wrapper{
    display:flex;
    gap:30px;
    padding:60px 0;
} */
.wrapper {
	padding: 20px 20px 0 20px !important;
    width: 100%;
    display: flex;
    gap: 30px;
}
/* ===============================
   SIDEBAR FILTERS
================================ */
.sidebar{
    width:30%;
    background:#fdf9f3;
    padding:32px;
/*     border-radius:6px; */
/*     border:1px solid var(--border); */
    position:sticky;
    top:110px;
}

.sidebar .close{
	display: none;
}
.sidebar h4{
	line-height: 39px;
    font-size: 30px;
    font-weight: 700;
    color: #060d1c;
    margin-bottom:10px;
}
/* .sidebar label{
    font-size:14px;
    color:var(--gray);
    display:block;
    gap:8px;
    align-items:center;
    margin-bottom:8px;
    cursor:pointer;
} */
.sidebar input[type="checkbox"]{
    accent-color: #b58e53;
	border: 1px solid #b58e53 !important;
	background-color: none;
}
.sidebar select{
    width:100%;
    padding:9px;
    border-radius:4px;
    border:1px solid var(--border);
}
.sidebar hr{
    border:none;
    border-top:1px solid var(--border);
    margin:16px 0;
}

/* ===============================
   RESULTS AREA
================================ */
.results{
    width:100% !important;
    padding:32px 20px 32px 32px !important;
    background:#fdf9f3;
}

/* ===============================
   TOUR CARD DESIGN
================================ */
/* * {
  box-sizing: border-box;
} */

.tour-card {
	margin-bottom: 20px !important;
	width: 100%;
  height: 100%;
  display: flex;
  background: #fff;
/*   border-radius: 8px; */
  overflow: hidden;
  box-shadow: 0 8px 30px rgba(0,0,0,0.08);
/*   max-width: 900px; */
/*   margin: 20px auto; */
/*   transition: transform 0.3s ease; */
}

/* .tour-card:hover {
  transform: translateY(-4px);
} */

/* Image */
.tour-image {
  position: relative;
  flex: 0 0 30%;
}

.tour-image img {
  width: 283px;
  height: 100%;
  object-fit: cover;
}

.image-icon {
  position: absolute;
  bottom: 15px;
  left: 15px;
  background: rgba(0,0,0,0.7);
  color: #fff;
  padding: 8px 10px;
  border-radius: 6px;
  font-size: 14px;
}

/* Content */
.tour-content {
  padding: 20px;
  flex: 1;
}

.tour-header {
    padding-bottom: 10px;
  display: flex;
  justify-content: space-between;
  gap: 15px;
}

.tour-header h3 {
	width: 70%;
    font-family: 'Cormorant Garamond', serif;
    font-weight: 700;
  font-size: 30px;
  line-height: 42px;
  margin: 0;
  color: #0f172a;
}

.tour-header h3:hover{
    color: #c4a25e;
}

.price {
    font-family: 'Nunito', sans-serif;
  white-space: nowrap;
  color: #686e7a;
  font-size: 16px;
  line-height: 24px;
}

.price strong {
    font-family: 'Nunito', sans-serif;
    color: #686e7a;
    font-weight: 600;
    line-height: 36px;
  font-size: 24px;
}

.location {
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    line-height: 19px;
  margin: 12px 0 20px;
  color: #686e7a;
  font-size: 16px;
}

.fa-solid, .fas {
    padding-right: 10px !important;
    font-weight: 900;
}

.user {
    font-family: 'Nunito', sans-serif;
    font-weight: 500;
    line-height: 19px;
  margin: 12px 0 20px;
  color: #686e7a;
  font-size: 16px;
}
/* img.wp-smiley, img.emoji {
    padding-right: 10px !important;
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 4% !important;
    /* margin: 0 0.07em !important; */
/*     vertical-align: -0.1em !important;
    background: none !important; */
    /* padding: 0 !important; */
} */

img.wp-smiley, .for_list_accom .emoji {
    padding-right: 10px !important;
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 4% !important;
    /* margin: 0 0.07em !important; */
    vertical-align: -0.1em !important;
    background: none !important;
    /* padding: 0 !important; */
}


/* Footer */
.tour-footer {
  display: flex;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
}

.info {
     font-family: 'Nunito', sans-serif;
     line-height: 24px;
  font-size: 16px;
  color: #475569;
}

[class^="ri-"], [class*=" ri-"] {
    padding-right: 10px;
    font-family: 'remixicon' !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.btn {
  margin-left: auto;
  background: #c4a25e;
  color: #fff;
  padding: 16px 32px;
  text-decoration: none;
  
  font-size: 14px;
  transition: background 0.3s ease;
}

.btn:hover {
    color: #fff;
  background: #be8e46;
}

/* 📱 Mobile Responsive */
@media (max-width: 768px) {
  .tour-card {
    flex-direction: column;
  }

  .tour-image {
    flex: 0 0 auto;
    height: 220px;
	  width: 100% !important;
  }

  .tour-header {
    flex-direction: column;
  }

  .price {
    align-self: flex-start;
  }

  .btn {
    margin-left: 0;
    width: 100%;
    text-align: center;
  }
}

#ga-tour-count{
	color: #060d1c;
    line-height: 31px;
    font-family: 'Cormorant Garamond';
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: 600;
}






/* .ga-card{
    display:flex;
    gap:20px;
    background:#fff;
    border:1px solid var(--border);
    border-radius:6px;
    overflow:hidden;
    margin-bottom:26px;
    transition:.2s ease;
}
.ga-card:hover{
    box-shadow:0 8px 24px rgba(0,0,0,.08);
}
.ga-card img{
    width:260px;
    object-fit:cover;
}
.ga-card h3 {
    font-weight: 700;
    line-height: 42px;
    font-size: 30px;
    color: var(--dark);
    margin-bottom: 6px;
}
 */
/* .ga-card h3:hover {
    color: #b58e53; /* replace with your desired color */
/* } */ */

/* .ga-card p{
	Line-Height: 21px;
	font-family: 'Nunito', sans-serif;
    font-size:16px;
    color:var(--gray);
    line-height:1.6;
} */

/* ===============================
   PRICE & CTA
================================ */
/* .ga-card .price{
    font-size:20px;
    font-weight:700;
    color:var(--price);
    margin-top:10px;
} */
/* .ga-card a{
	float: right;
	font-family: 'Nunito', sans-serif;
    display:inline-block;
    margin-top: -65px;
    background-color: #b58e53;
    border-color: #b58e53;
    color:#fff;
    padding: 16px 32px;
/*     border-radius:4px; */
/*     font-size:16px; */
/* 	line-height: 19px; */
/*     text-decoration:none; */
/* } */ */
/* .ga-card a:hover{
    background:#155d99;
} */


.filter-bar{
	display: none ;
}

.Filter{
	display: none ;
}


.filter-group label {
  display: block;
}

.filter-group.collapsed label:nth-child(n + 6) {
  display: none;
}

.filter-toggle {
/*   background: none;
  border: none;
  color: #b58e53;
  font-size: 14px;
  cursor: pointer;
  margin: 6px 0 10px;
  padding: 0; */
	font-family: 'Nunito', sans-serif;
    line-height: 24px;
  background: none;
  border: none;
  color: #b58e53;
  font-size: 16px;
  cursor: pointer;
  padding: 0;
}

.filter-toggle{
	color: #b58e53 !important;
	background-color: #fdf9f3 !important;
}
.filter-toggle:hover {
 font-family: 'Nunito', sans-serif;
    line-height: 24px;
  background: none;
  border: none;
  color: #b58e53;
  font-size: 16px;
  cursor: pointer;
  padding: 0;
}

.filter-group {
    margin-top: 20px !important;
}

.location-filter {
/*   background: #faf6ef; */
  padding-bottom: 20px;
  max-width: 320px;
  font-family: 'Nunito', sans-serif;
}
.filtername{
	line-height: 24px;
    color: #686E7A;
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    padding-bottom: 12px;
}
.checkbox-item {
    font-family: 'Nunito', sans-serif;
    line-height: 18px;
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 13px !important;
  margin-bottom: 12px;
  font-size: 14px;
  color: #111827;
  cursor: pointer;
}

.checkbox-item input {
	outline-offset: -1px;
    border-radius: 4px !important;
  width: 16px;
  height: 16px;
  cursor: pointer;
  border: 1px solid #b58e53 !important;
}

/* 
.checkbox-item input[type="checkbox"] {
  -webkit-appearance: none;
  appearance: none;
  width: 16px;
  height: 16px;
  border: 1px solid #b58e53;
  border-radius: 4px;
  cursor: pointer;
  position: relative;
  background: transparent;
}

.checkbox-item input[type="checkbox"]:checked::after {
  content: "✔";
  position: absolute;
  top: -2px;
  left: 3px;
  font-size: 14px;
  color: #b58e53;
  font-weight: 700;
} */

.checkbox-item input[type="checkbox"] {
  outline: 1px solid #b58e53;
  outline-offset: -1px;
  border-radius: 4px !important;
}

.more-items {
  display: none;
}

.read-more {
    font-family: 'Nunito', sans-serif;
    line-height: 24px;
  background: none;
  border: none;
  color: #b58e53;
  font-size: 16px;
  cursor: pointer;
  padding: 0;
}

/* Mobile Friendly */
@media (max-width: 480px) {
  .location-filter {
    max-width: 100%;
  }
}





/* ===============================
   MAIN SINGLE PAGE LAYOUT
================================ */

.wrap_left_right_content{
	padding: 50px 20px 0 20px !important;
    width: 100%;
    display: flex;
    gap: 30px;
}
.tour-details{
	width: 70% !important;
    padding: 32px;
/*     background: #fdf9f3; */
}

.righ-side_bar{
	width: 30%;
}


/* ===============================
   SINGLE PAGE LAYOUT
================================ */
.hero {
  position: relative;
  width: 100%;
  height: 420px;
  overflow: hidden;
  font-family: 'Nunito', sans-serif;
}

.hero-bg {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hero-overlay {
  position: absolute;
  inset: 0;
  background: linear-gradient(
    to bottom,
    rgba(0,0,0,0.3),
    rgba(0,0,0,0.6)
  );
}

.hero-content {
    position: absolute;
    top: 91.5%;
    /* left: 30px; */
    /* right: 30px; */
    background: #b58e53;
    color: #fff;
    width: 100%;
    padding: 10px 30px;
}
.inner-hero-arrow {
    margin: -11px 0 0 -7px;
    font-size: 45px;
}
.hero-content h1 {
    font-family: 'Cormorant Garamond', serif;
    color: #fff;
  font-size: 38px;
  /*max-width: 800px;*/
  line-height: 53px;
  /*margin-bottom: 10px;*/
}

.hero-location {
    font-weight: 400;
    font-family: 'Nunito', sans-serif;
    line-height: 31px;
  font-size: 21px;
  opacity: 0.9;
  display: flex;
  gap: 6px;
  align-items: center;
}

.hero-actions {
  position: absolute;
  right: 30px;
  bottom: 30px;
  display: flex;
  gap: 12px;
}

.hero-btn {
  width: 48px;
  height: 48px;
  background: rgba(0,0,0,0.6);
  border: none;
  color: #fff;
  font-size: 18px;
  border-radius: 6px;
  cursor: pointer;
}

.hero-btn:hover {
  background: rgba(0,0,0,0.8);
}

.hero-favorite {
  position: absolute;
  top: 20px;
  right: 20px;
  background: #d4a657;
  color: #fff;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  cursor: pointer;
}

/* Mobile */
@media (max-width: 768px) {
  .hero {
    height: 300px;
  }

  .hero-content h1 {
    font-size: 20px;
  }

  .hero-location {
    font-size: 12px;
  }

  .hero-actions {
    position: static;
    margin-top: 15px;
  }
  #map {
        width: 350px !important;
    }
    .hero-content {
        top: 90%;
        padding: 20px 15px;
    }
}




  .tour-details {
  font-family: 'Nunito', sans-serif;
  max-width: 1100px;
  margin: auto;
  padding: 0px 10px 20px;
}

/* Tabs */
.tabs {
  display: flex;
  gap: 30px;
  background: #faf6ef;
  padding: 14px 20px;
}

.tab {
    line-height: 24px;
    font-family: 'Nunito', sans-serif;
  background: none;
  border: none;
  font-size: 16px;
  font-weight: 600;
  color: #686e7a;
  cursor: pointer;
  padding-bottom: 6px;
}

.tab.active {
  color: #b58e53;
  border-bottom: 2px solid #b58e53;
}

/* Overview Text */
.overview-text {
    font-family: 'Nunito', sans-serif;
  margin: 24px 0;
  color: #686e7a;
  line-height: 24px;
  font-size: 16px;
}

.see-more {
  color: #b58e53;
  text-decoration: none;
  font-weight: 600;
}

/* Info Cards */
.info-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.info-card {
  background: #faf6ef;
  padding: 20px;
  display: flex;
  gap: 14px;
/*   align-items: center; */
	justify-content: center;
}
.info-card .icons {
    margin-bottom: 22px;
    font-size: 25px;
    color: #c49a5a;
    min-width: 20px;
}
.icon {
  font-size: 24px;
  color: #b58e53;
}

.info-card h4 {
    font-family: 'Cormorant Garamond', serif;
    line-height: 30px;
  margin: 0;
  font-size: 24px;
  font-weight: 700;
  color: #060d1c;
}

.info-card p {
    line-height: 24px;
    font-family: 'Nunito', sans-serif;
  margin: 6px 0 0;
  font-size: 16px;
  color: #686e7a;
}

.highlights-section {
	margin-top: 32px;
  background: #faf6ef;
  padding: 30px 20px;
  font-family: 'Nunito', sans-serif;
}

.highlights-wrapper {
  max-width: 1100px;
  margin: auto;
  display: block;
  gap: 32px;
  align-items: center;
}

.highlight-image img {
  width: 260px;
  height: auto;
  border-radius: 4px;
  object-fit: cover;
}

.highlight-content h2 {
    line-height: 39px;
    font-family: 'Cormorant Garamond', serif;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 12px;
  color: #060d1c;
}

.highlight-content p {
    font-family: 'Nunito', sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: #686e7a;
  max-width: 650px;
}
.highlight-images {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 16px;
}

.gallery-img {
    width: 100%;
    height: 220px;                
    object-fit: cover;            
    border-radius: 8px;
    cursor: pointer;
    transition: all 0.4s ease;
    box-shadow: 0 6px 18px rgba(0,0,0,0.15);
}

/* Hover effect */
.gallery-img:hover {
    transform: scale(1.05);
    box-shadow: 0 12px 30px rgba(0,0,0,0.25);
}
.highlight-content {
    margin-bottom: 20px;
}
/* Mobile Responsive */
@media (max-width: 768px) {
  .highlights-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  .highlight-image img {
    width: 100%;
    max-width: 100%;
  }

  .highlight-content h2 {
    font-size: 22px;
  }
  .tabs {
    gap: 16px;
    overflow-x: auto;
  }

  .info-grid {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 576px) {
    .highlight-images {
        grid-template-columns: 1fr;
    }

    .gallery-img {
        height: 200px;
    }
}


.include-exclude {
  font-family: 'Nunito', sans-serif;
  padding: 40px 20px;
}

.include-exclude h2 {
    line-height: 42px;
    font-family: 'Cormorant Garamond', serif;
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 24px;
  color: #060d1c;
}

.ie-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}

.ie-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.ie-list li {
  font-family: 'Nunito', sans-serif;
  position: relative;
  padding-left: 28px;
  margin-bottom: 16px;
  font-size: 16px;
  color: #686e7a;
  line-height: 24px;
}

/* Green check */
.include li::before {
  content: "✓";
  position: absolute;
  left: 0;
  top: 0;
  color: #16a34a;
  font-weight: 700;
}

/* Red cross */
.exclude li::before {
  content: "✕";
  position: absolute;
  left: 0;
  top: 0;
  color: #ef4444;
  font-weight: 700;
}

/* Mobile Responsive */
@media (max-width: 768px) {
  .ie-grid {
    grid-template-columns: 1fr;
    gap: 24px;
  }
}



.ga-accordion-item{
	margin: 16px 0 16px 0; 
}
.ga-accordion-item active{
	margin: 10px 0 10px 0; 
}


.ga-accordion-header {
	color: #686e7a;
	line-height: 24px;
	font-family: 'Nunito', sans-serif !important;
  width: 100%;
  background: #f7f7f7;
  border: none;
  padding: 16px 18px;
  font-size: 16px;
  font-weight: 600;
  text-align: left;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
 
.ga-accordion-content {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.9s ease;
  display: none;
  padding: 15px 18px;
  border: 1px solid #e5e5e5;
  border-top: none;
  background: #fff;
}
 
.ga-accordion-item.active .ga-accordion-content {
  display: block;
}
 
/* Arrow Icon */
.ga-accordion-icon {
  width: 10px;
  height: 10px;
  border-right: 2px solid #686e7a;
  border-bottom: 2px solid #686e7a;
  transform: rotate(45deg);
  transition: transform 0.3s ease;
}
 
/* Arrow UP when active */
.ga-accordion-item.active .ga-accordion-icon {
  transform: rotate(-135deg);
	border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
}


.ga-accordion-icon:hover {
    border-right: 2px solid #fff !important;
    border-bottom: 2px solid #fff !important;
}

.map-wrapper img {
  width: 100%;
  height: 100%;
}

#map {
  width: 100%;
  height: 100%;
}

@media (max-width: 768px) {
    .map-wrapper {
        height: 300px;
/*         margin-bottom: 160px; */
    }
    .woocommerce-MyAccount-content {
        padding-top: 20px;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
        overflow-x: auto;
        overflow-y: hidden;
    }
    
    .shop_table {
        table-layout: fixed;
        width: 100%;
    }
    
    .woocommerce-js .shop_table tbody tr th:first-child {
        width: 100px;
    }
    .woocommerce-js .shop_table tbody tr th:last-child {
        width: 130px;
    }
    .woocommerce-js .shop_table tbody tr th {
        width: 100px;
    }
}


td, th {
    color: #000;
}


.enquiry_form{
	background-color: #faf6ef;
    padding: 24px;
}
.enquiry_form_head {
	font-size: 16px;
	font-weight: 500 !important;
}
.enquiry_form_head h5{
	font-size: 30px;
}

.wpcf7 label{
    color: #686E7A;
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    padding-bottom: 12px;
}

.wpcf7 input.wpcf7-form-control:not([type=submit]), .wpcf7 textarea{
    border: 1px solid #bda47f;
    border-radius: 4px;
    position: relative;
}
/* wpcf7-form-control wpcf7-submit has-spinner */
/* .wpcf7-form-control .wpcf7-submit .has-spinner(input[type="submit"]){
	 line-height: 19px;
    font-family: 'Nunito', sans-serif;
  display: inline-block;
  background: #b58e53;
  color: #ffffff !important;
  padding: 12px 26px;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}
.wpcf7-form-control .wpcf7-submit .has-spinner:hover(input[type="submit"]){
	color: #fff;
  background: #b0894f;
} */ */
input[type="submit"]:hover{
	color: #fff;
  background: #b0894f;
}


.faq-section {
  background: #faf6ef;
  padding: 40px;
  font-family: 'Nunito', sans-serif;
}

.faq-title {
    line-height: 42px;
    font-weight: 700;
    color: #060d1c;
    font-family: 'Cormorant Garamond', serif;
  font-size: 32px;
  margin-bottom: 30px;
}

.faq-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}

.faq-item {
  background: #fff;
  margin-bottom: 12px;
  border-radius: 4px;
  overflow: hidden;
}

.faq-question {
    font-family: 'Nunito', sans-serif;
    color: 686e7a;
    line-height: 24px;
  width: 100%;
  background: none;
  border: none;
  padding: 16px;
  text-align: left;
  font-size: 15px;
  font-weight: 600;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.faq-answer {
  display: none;
  padding: 0 16px 16px;
  font-size: 16px;
  color: #6b7280;
}

.faq-item.active .faq-answer {
  display: block;
}

.faq-item.active .icon {
  transform: rotate(180deg);
}

/* Mobile */
@media (max-width: 768px) {
  .faq-grid {
    grid-template-columns: 1fr;
  }
}


.terms-section {
  background: #faf6ef;
  padding: 40px 20px;
  font-family: 'Nunito', sans-serif;
}

.terms-container {
  max-width: 1200px;
  margin: auto;
}

.terms-container h2 {
    line-height: 42px;
    font-family: 'Cormorant Garamond', serif;
  font-size: 32px;
  margin-bottom: 16px;
  color: #060d1c;
}

.terms-container p {
    line-height: 24px;
    font-family: 'Nunito', sans-serif;
  font-size: 16px;
  line-height: 1.8;
  color: #686e7a;
}

/* Mobile */
@media (max-width: 768px) {
  .terms-container h2 {
    font-size: 22px;
  }

  .terms-container p {
    font-size: 13px;
  }
}


/* ===============================
     SINGLE PAGE LAYOUT SIDE BAR
================================ */
.map-wrapper img {
  width: 100%;
  height: 100%;
}


#map {
  width: 100%;
  height: 100%;
}

@media (max-width: 768px) {
  .map-wrapper {
    height: 300px;
  }
}

.contact-card {
	width: 100%;
	margin: 25px 0 20px 0;
  background: #fdf8ef;
  padding: 24px;
/*   max-width: 360px; */
  font-family: 'Nunito', sans-serif;
}

.contact-card h3 {
    line-height: 38px;
  font-family: 'Cormorant Garamond', serif;
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 20px;
  color: #111827;
}

.contact-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.contact-list li {
    font-family: 'Nunito', sans-serif;
    line-height: 21px;
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 14px;
  font-size: 16px;
  color: #4b5563;
}

.contact-list a {
  color: #4b5563;
  text-decoration: none;
  word-break: break-all;
}

.contact-list a:hover {
  text-decoration: none;
}

.icon {
  font-size: 18px;
  color: #c49a5a;
  min-width: 20px;
}

/* Button */
.review-btn {
    line-height: 19px;
    font-weight: 'Nunito', sans-serif;
  margin-top: 20px;
  width: 34%;
  background: #b58e53 ;
  color: #ffffff;
  border: none;
  padding: 14px;
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
}

.review-btn:hover {
  background: #b58e53;
}

/* Mobile */
@media (max-width: 480px) {
  .contact-card {
    padding: 18px;
  }

  .contact-card h3 {
    font-size: 22px;
  }

  .contact-list li {
    font-size: 14px;
  }
}

.question-card {
	margin: 20px 0 20px 0;
	width: 100%;
  background: #fdf8ef;
  text-align: center;
  padding: 40px 24px;
/*   max-width: 420px; */
  font-family: 'Nunito', sans-serif;
}

/* Question icon */
/*.question-icon {*/
/*  font-size: 48px;*/
/*  font-weight: 700;*/
/*  color: #6b7280;*/
/*  margin-bottom: 10px;*/
/*}*/

/* Heading */
.question-card h3 {
    line-height: 38px;
  font-family: auto;
  font-size: 32px;
  font-weight: 700;
  color: #060d1c;
  margin-bottom: 12px;
}

/* Description */
.question-card p {
    font-family: 'Nunito', sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: #686e7a;
  margin-bottom: 22px;
}

/* Button */
.question-btn {
    line-height: 19px;
    font-family: 'Nunito', sans-serif;
  display: inline-block;
  background: #b58e53;
  color: #ffffff;
  padding: 12px 26px;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}
.question-btn:focus{
   color: #ffffff;
}
.question-btn:hover {
    color: #fff;
  background: #b0894f;
}

/* Mobile */
@media (max-width: 480px) {
  .question-card {
    padding: 30px 18px;
  }

  .question-card h3 {
    font-size: 22px;
  }

  .question-icon {
    font-size: 40px;
  }
}


/* ===============================
   MOBILE VIEW
================================ */
@media(max-width:991px){
	
	html, body {
overflow-x: hidden;
}
	.wrap_left_right_content{
		display: block;
    gap: 0px;
	 padding: 10px 10px 0 10px !important;
	}
	.tour-details {
    width: 100% !important;
/*     padding: 12px; */
   
}
	.hero-content h1 {
    font-family: 'Cormorant Garamond', serif;
    color: #fff;
    font-size: 22px;
    max-width: 800px;
    line-height: 25px;
    /*margin-bottom: 10px;*/
}
	
	.tabs {
  display: flex;
/*   gap: 10px !important; */
  background: #faf6ef;
  padding: 12px 16px !important;
}
	.tab {
    line-height: 6px;
    font-family: 'Nunito', sans-serif;
    background: none;
    border: none;
    font-size: 10px !important;
    font-weight: 600;
    color: #686e7a;
    cursor: pointer;
    padding-bottom: 6px;
}
	
	
	.overview-text {
    font-family: 'Nunito', sans-serif;
    margin: 24px 0;
    color: #686e7a;
    line-height: 22px;
    font-size: 14px;
}
	.info-card h4 {
    font-family: 'Cormorant Garamond', serif;
    line-height: 18px;
    margin: 0;
    font-size: 16px;
    font-weight: 700;
    color: #060d1c;
}
	.info-card {
    background: #faf6ef;
    padding: 20px;
    display: flex;
    gap: 14px;
    align-items: center !important;
    justify-content: left !important;
}
	.include-exclude h2 {
    line-height: 25px;
    font-family: 'Cormorant Garamond', serif;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 24px;
    color: #060d1c;
}

	.ie-grid ul li {
    font-size: 14px;
    list-style: none;
}

	.itinerary h2{
		font-size: 22px;
	}
	
	.ga-accordion-header {
    color: #686e7a;
    line-height: 24px;
    font-family: 'Nunito', sans-serif !important;
    width: 100%;
    background: #f7f7f7;
    border: none;
    padding: 14px 16px;
    font-size: 14px;
    font-weight: 600;
    text-align: left;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
	.faq-title {
    line-height: 39px;
    font-weight: 700;
    color: #060d1c;
    font-family: 'Cormorant Garamond', serif;
    font-size: 22px;
}
	.enquiry_form_head h5 {
    font-size: 22px;
}
	.enquiry_form_head p {
    font-size: 14px;
}
	table, td, th {
    font-size: 12px;
    border: 1px solid var(--ast-border-color);
}
	.righ-side_bar {
    width: 100%;
}
#section_enquire {
    width: 100%;
    overflow-x: auto;
/*     overflow-y: hidden; */
    margin: 30px 0px;
}
	
	
	
	.wrapper {
    display: flex;
    gap: 0px;
}
	
	.filter-bar {
  background: #faf6ef;
  padding: 14px 16px;
  width: 100%;
  display: flex !important;
  align-items: center;
}

.filter-btn {
  background: none;
  border: none;
  padding: 0;
  cursor: pointer;
  display: flex;
  align-items: center;
}

.filter-btn svg {
  stroke: #686e7a;
  stroke-width: 2;
}

/* Hover (optional) */
.filter-btn:hover svg {
  stroke: #b58e53;
}
	
.sidebar {
	order: 1;
    width: 100% !important;
	display: none;
	padding: 0 20px 0 20px;
}
.sidebar .close{
	border-radius: 5px;
	margin-top: 20px !important;
	color: #fff;
	background-color: #be8e46;
	padding: 12px;
	display: flex;
}
	
	.btn {
    margin-left: auto;
    background: #c4a25e;
    color: #fff;
    padding: 10px 16px;
    text-decoration: none;
    font-size: 14px;
    transition: background 0.3s ease;
}
	
	.tour-header h3 {
		width: 100%;
    font-family: 'Cormorant Garamond', serif;
    font-weight: 700;
    font-size: 25px;
    line-height: 38px;
    margin: 0;
    color: #0f172a;
}
	img.wp-smiley, img.emoji {
    padding-right: 5px !important;
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 18px !important;
    width: 30px !important;
    /* margin: 0 0.07em !important; */
    vertical-align: -0.1em !important;
    background: none !important;
    /* padding: 0 !important; */
}
	.tour-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
	.ast-container, .ast-container-fluid {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
	.results {
		order: 2;
    width: 100% !important;
    padding: 16px !important;
    background: #fdf9f3;
} 
    .wrapper{
        flex-direction:column;
    }
    .sidebar,
    .results{
        width:100%;
    }
    .ga-banner{
        min-height:300px;
    }
    .ga-banner h1{
        font-size:34px;
    }
    .ga-card{
        flex-direction:column;
    } 
     .ga-card img{
        width:100%;
        height:220px;
    
}
	
p.for_list_accom {
    font-size: 16px;
}
}

/* Mobile Responsive */
@media (max-width: 480px) {
  .filter-bar {
    padding: 12px;
  }

  .filter-btn svg {
    width: 18px;
    height: 18px;
  }
}

    /* Slider Css Start */

   .item img{
	  height: 100%;
	  object-fit: cover;
	}
	.owl-nav button {
	  position: absolute;
	  top: 50%;
	  background-color: #000;
	  color: #fff;
	  margin: 0;
	  transition: all 0.3s ease-in-out;
	}
	.owl-nav button.owl-prev {
	  left: 0;
	}
	.owl-nav button.owl-next {
	  right: 0;
	}
    .owl-nav button path {
        fill: #cccccc;
    }
	.owl-dots {
	  text-align: center;
	  padding-top: 30px;
	}
	.owl-dots button.owl-dot {
	  width: 15px;
	  height: 15px;
	  border-radius: 50%;
	  display: inline-block;
	  background: #ccc;
	  margin: 0 3px;
	}
	.owl-dots button.owl-dot.active {
	  background-color: #b58e53;
	}
	.owl-dots button.owl-dot:focus {
	  outline: none;
	}
	.owl-nav button {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		background: #b58e53 !important;
	}
	/*span {*/
	/*	font-size: 70px;    */
	/*	position: relative;*/
	/*	top: -5px;*/
	/*}*/
	.owl-nav button:focus {
		outline: none;
	}
	.owl-item {
	  height: 300px !important; /* Adjust this value as needed */
	  display: flex;
	}
	.item {
		width: 100%;
	}
	
    /* Slider Css End */

    /* manual tour pagination Css Start */
    
    /*.tour-pagination{*/
    /*    display:flex;*/
    /*    gap:10px;*/
    /*    margin-top:30px;*/
    /*}*/
    
    /*.tour-pagination a{*/
    /*    padding:8px 14px;*/
    /*    border:1px solid #ddd;*/
    /*    text-decoration:none;*/
    /*}*/
    
    /*.tour-pagination a.active{*/
    /*    background:#c4a25e;*/
    /*    color:#fff;*/
    /*}*/
    
    
    .tour-pagination{
        display:flex;
        gap:8px;
        margin-top:30px;
        flex-wrap:wrap;
        }
        
        .tour-pagination a{
        padding:8px 14px;
        border:1px solid #ddd;
        text-decoration:none;
        }
        
        .tour-pagination a.active{
        background:#c4a25e;
        color:#fff;
        }
        
        .tour-pagination a.prev,
        .tour-pagination a.next{
        font-weight:600;
    }
    /* manual tour pagination Css End */


/* Section spacing */
.foo-certificate-main{
	display: none;
}

.last-foo-logo-section {
/*   padding: 40px 20px;
  background: #f9f9f9; */
  padding-left: 40px;
}

/* Flex container */
.logo-container {
  display: flex;
  align-items: center;
  gap: 15px;
  flex-wrap: wrap; /* important for responsiveness */
}

/* Logo styling */
.logo-container img {
  max-height: 80px;
  width: auto;
  object-fit: contain;
  transition: 0.3s ease;
}

/* Optional hover effect */
.logo-container img:hover {
  transform: scale(1.1);
}

.card-carousel {
  position: relative;
  height: 420px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.card {
  position: absolute;
  width: 300px;
  height: 350px;
  background: #fff;
  border-radius: 16px;
  box-shadow: 0 8px 20px rgba(0,0,0,.25) !important;
  /*padding: 20px;*/
  transition: transform .35s ease, left .35s ease, opacity .35s ease;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.card.highlight {
  box-shadow: 0 18px 40px rgba(0,0,0,.45);
}

.image-container {
  width: 100%;
  height: 250px;
  border-radius: 16px 16px 0px 0px;
  background-size: cover;
  margin-bottom: 15px;
  box-shadow: inset 0 0 18px rgba(0,0,0,.35);
}

/* ---------- ARROWS ---------- */
.carousel-arrows {
  position: absolute;
  bottom: -60px;
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 20px;
}

.arrow-btn {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: none;
  cursor: pointer;
  background: #b58e53;
  color: #fff;
  font-size: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background .3s, transform .2s;
}
.for_sld__title {
    font-size: 20px;
    color: #b58e53;
    font-weight: 600;
    padding: 0px 20px;
    text-align: center;
	margin: 0px !important;
}
.arrow-btn:hover {
  background: #b58e53a8;
  transform: scale(1.1);
}

.arrow-btn:active {
  transform: scale(.95);
}
.for_sld__price {
    margin-top: 10px !important;
    font-weight: 600;
    padding-bottom: 20px;
	margin-bottom: 0px !important;
	color: #000 !important;
}
.slide-content h3 {
    margin: 10px 0;
    font-size: 20px;
    font-family: 'Nunito';
}

/* Responsive */
@media (max-width: 768px) {
   .last-foo-logo-section {
		padding: 20px 0px;
   }
  .logo-container {
    gap: 10px;
	padding: 0px 50px;
	justify-content: center;
  }

  .logo-container img {
    max-height: 70px;
  }
  .card {
	  width: 230px;
	  height: 330px;
	}
}

@media (max-width: 480px) {
  .logo-container img {
    max-height: 50px;
  }
}

